import {
  request
} from '../_utils/request';

/** 获取客服列表 */
export function getCustomerServiceList() {
  return new Promise((resolve, reject) => {
    request({
      url: `CustomerServiceApi/getCustomerServiceList`,
      method: 'GET',
      success: function (res) {
        resolve(res);
      },
      fail: function (error) {
        reject(error);
      }
    });
  });
}